<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Master</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Leave Credit Details</h3>
                                    </div>
                                </div>



                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Employee Name
                                                </th>
                                                <th class="trHead">Jan
                                                </th>
                                                <th class="trHead">Feb
                                                </th>
                                                <th class="trHead">mar
                                                </th>
                                                <th class="trHead">April
                                                </th>
                                                <th class="trHead">May
                                                </th>
                                                <th class="trHead">June
                                                </th>
                                                <th class="trHead">July
                                                </th>
                                                <th class="trHead">Aug
                                                </th>
                                                <th class="trHead">Sep
                                                </th>
                                                <th class="trHead">Oct
                                                </th>
                                                <th class="trHead">Nov
                                                </th>
                                                <th class="trHead">Dec
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>220405 </td>
                                                <td>A Krishna Pratheen Reddy </td>
                                                <td>1.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>

  </tr>

                                            <tr>
                                                <td>220405 </td>
                                                <td>Aakanksha Singh </td>
                                                
                                                <td>1.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>
                                                <td>2.25 </td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>


                               
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

</body>

</html>